
package de.ivu.elect.presentation.entschaedigung.menu;

import java.util.ArrayList;
import java.util.List;

import javax.inject.Named;

import de.ivu.elect.jee.presentation.menu.AbstractMenuModelBuilder;
import de.ivu.elect.jee.presentation.menu.MenuEntry;

@Named(AuszahlungSearchMenu.COMPONENT_NAME)
public class AuszahlungSearchMenu extends AbstractMenuModelBuilder {

  private static final long serialVersionUID = 1L;

  public static final String COMPONENT_NAME = "auszahlungSearchMenu";

  public AuszahlungSearchMenu() {
    super();
  }

  @Override
  protected List<MenuEntry> getMenuEntriesSorted() {
    return new ArrayList<>();
  }
}
